Author Topic: Flash Preview 2 problems  (Read 1671 times)

jjurban

  • Newbie
  • *
  • Posts: 11
    • View Profile
Flash Preview 2 problems
« on: 2012.08.03, 01:17:03 »
eCS 2.1.

Trying to install Flash Preview 2

I installed odin 8.3 using Warpin from odin32bin-20110710-release.wpi.

Then I downloaded and unzipped odin 8.5.

I copied the dlls from 8.5 to \odin\system32 manually.

Then I ran gcc4core-1_2_1.wpi

Then I ran libc-0.6.4-csd4.wpi

Then I ran flash_ecs_beta2-release.exe and rebooted.

I look in SET MOZ_PLUGIN_PATH=C:\PROGRAMS\MOZ_PLUG and npswf2.dll.flash5 is there.I think that means that the install ran.  Opening in details mode, I see npswf32.dll with date 2-08-2012.

But now when I open a browser,  I get message

Please install Adobe Flash Player <http://get.adobe.com/flashplayer/> 9 or higher in order to view this module.

Do I have to do something OTHER than run flash_ecs_beta2-release.exe?

Any help would be appreciated.
   

dryeo

  • Newbie
  • *
  • Posts: 45
    • View Profile
Re: Flash Preview 2 problems
« Reply #1 on: 2012.08.03, 07:05:19 »
Do you also have npflos2.dll  │   47728│03/01/12│ 4:17p in your plugin directory (date and time might be sightly different)?
What does the URL about:plugins show?

Pete

  • Hero Member
  • *****
  • Posts: 865
    • View Profile
Re: Flash Preview 2 problems
« Reply #2 on: 2012.08.03, 13:43:06 »
Hi

You need libc065 installed to be able to use odin 0.8.5 ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi

I suggest installing libc065 and see if that helps.

Regards

Pete

jjurban

  • Newbie
  • *
  • Posts: 11
    • View Profile
Re: Flash Preview 2 problems
« Reply #3 on: 2012.08.08, 19:09:08 »
Yes, npflos2.dll is in the Moz_PLUG directory with the dates you gave.

I don't know what you mean by  "URL about:plugins"

Pete

  • Hero Member
  • *****
  • Posts: 865
    • View Profile
Re: Flash Preview 2 problems
« Reply #4 on: 2012.08.08, 19:49:56 »
Hi

Simply type about:pugins in the browser url bar.

You still *need* libc065 for odin 085.

Also when manually upgrading Odin you need to run \odin\system32\odininst.exe to complete the odin update.


Regards

Pete

jjurban

  • Newbie
  • *
  • Posts: 11
    • View Profile
Re: Flash Preview 2 problems
« Reply #5 on: 2012.08.08, 22:45:07 »
about:plugins says "no plugins installed"
Never knew about "about:"

http://ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi
gives "Server not found"

I'll try to find libc-065 and install,

Then I'll make sure in run the system32.exe
 Thanks,


jjurban

  • Newbie
  • *
  • Posts: 11
    • View Profile
Re: Flash Preview 2 problems
« Reply #6 on: 2012.08.08, 23:31:07 »
Well, I downloaded libc605 and installed.

Then I ran the odininst.exe.

Than rebooted.

Now about:plugins shows stuff and youtube screens work.

I'll try other videos, but it looks like it's working.

Thanks everybody who helped.

dryeo

  • Newbie
  • *
  • Posts: 45
    • View Profile
Re: Flash Preview 2 problems
« Reply #7 on: 2012.08.09, 07:47:48 »
about:plugins says "no plugins installed"
Never knew about "about:"

There's quite a few abouts, try about:about for a partial list.